#wufoo_iframe
{
   margin: auto;
   border: 1px dashed #cccccc;
   height: 65em;
   overflow: hidden;
   display: block;
   max-width: 660px;
   margin-bottom: 2em;
}

.lc__our-team
{
   max-width: 728px;
   margin: auto;
}

.lc__our-team ul
{
   margin-bottom: 4em;
   margin-left: 0;
}

.lc__our-team li
{
   margin-bottom: 2em;
   list-style: none;
}

.lc__our-team-contact-info
{
   display: flex;
   justify-content: flex-start;
   gap: 1em;
   margin-top: 0.8em;
}
